count: 2
next: null
previous: null
results:
- authors:
  - Erazo Hinestroza P.N.
  - Marquez Godoy M.A.
  - Villegas-Plazas M.
  - Junca H.
  - Moreno-Herrera C.X.
  doi: ''
  expert_db: false
  pub_id: '1045421'
  publication: 'Submitted (23-MAY-2019) to the INSDC. Grupo de Microdiversidad y Bioprospeccion,
    Universidad Nacional de Colombia - Medellin, Calle 59A # 63 - 20, Medellin 050034,
    Colombia'
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Erazo Hinestroza P.N.
  - Marquez Godoy M.A.
  - Villegas-Plazas M.
  - Junca H.
  - Moreno-Herrera C.X.
  doi: ''
  expert_db: false
  pub_id: '1053698'
  publication: Unpublished.
  pubmed_id: ''
  title: Occurrence of magnetotactic bacteria in a tropical estuary near the geomagnetic
    equator of Colombia, South America
